body{
	font-family: "Microsoft Yahei"," Arial";
}
.cd-form .fieldset {
	position: relative;
	margin: 0.7em 0;
	padding-top: 0em!important;
}

.menu-item a {
	font-size: 18px;
}
.menu-item .sub-menu li a {
	font-size: 18px;
}
nav > ul > li {

	padding-left:0.3em;
	padding-right:0.3em;
}
::selection {
	background:rgb(0, 101, 179)!important;
	color: #fff;
}
#menu-toggle:hover {
	color: rgb(0, 101, 179);
}

sub-menu > li > a:hover  {
	color: rgb(0, 101, 179);
}
.newR {
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
	float: left;
	padding-top: 8px!important;
}

.newR li {
	list-style-type: none;
	font-size: 14px;
	padding: 10px 5px 10px 5px;
	line-height: 20px;
	padding-left:0;
	border-bottom: 1px dashed #e5e5e5;
	overflow: hidden;
}
.ydate_2 {
	border: 1px solid #edeaf1;
	color: #ffffff;
	background-color:rgba(0, 101, 179,0.85);
}

.ydate {
	width: 58px;
	border: 1px solid #ffffff;
	color: #ffffff;
	text-align: center;
	font-size: 12px;
	float: left;
	_display: inline;
	padding-bottom: 5px;
}
.ydate span {
	display: block;
	font-size: 24px;
	line-height: 24px;
	padding: 8px 0 2px 0;
	zoom: 1;
}

ul.latest li .text {
	overflow:visible;
}
.menu-item:hover{
	background-color: rgba(0, 101, 179,0.85);
	text-decoration:none;
}
.menu-item a:hover{
	color:#ffffff;
	text-decoration:none;
}

a:link,a:visited{
	text-decoration:none!important;
}
.menu-item a:hover{
	text-decoration:none!important;
}
nav > ul > li:hover{
	color:#ffffff!important;
	font-color:#ffffff!important;
}

nav > ul > li > a{
	padding-left: 5px;
}

.sub-menu{
	min-width: 100%;
}
.row {
	margin-right:0px;
	margin-left: 0px;
}
.fa-chevron-down{
	display:none;
}

.carousel-caption{
	text-align: center;
	width:100%;
	left:0;
	right:0;
}

.carousel-caption {
	width: 100%;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, .2);
	height: 40px;
	line-height: 30px;
	padding-bottom: 0px;
}
.carousel-caption {
	position: absolute;
	right: 0%;
	bottom: 0px;
	left: 0%;
	z-index: 10;
	padding-top:5px;
	padding-left:10px;
	padding-bottom: 10px;
	color: #fff;
	text-align: left;
	font-size: 16px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.carousel-indicators {
	position: absolute;
	bottom: 0px;
	left: 0%;
	z-index: 15;
	width: 100%;
	padding-left: 0;
	margin-left: 0%;
	padding-right: 10px;
	text-align: right;
	list-style: none;
}
.carousel-inner img {
	width:100%;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
	left: 20%;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	right: 20%;
}
/*.div_center_bg{*/
	/*background： url("img/intro-06.jpg");*/
	/*background-size: cover;*/
	/*background-position: center center;*/
/*}*/


.widget_search input, .search-no-results input {
	padding-left: 3.077em;
	width: 100%;
	border: 1px solid #ddd;
	border-radius: 1.538em;
}
button, input, select {
	vertical-align: baseline;
}
.widget_search input, .search-no-results input {
	padding-left: 3.077em;
	width: 100%;
	border: 1px solid #ddd;
	border-radius: 1.538em;
}
#bottom-footer{
	padding-bottom: 10px;
}